<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.PowerApps.CLI.nuspec" Id="R3F00267ED94FE8F1" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/f298347dbc8140e0a9397098d9771ee5.psmdcp" Id="R13FFEE3D18FF5B47" />
</Relationships>